
@media screen and (min-width: 1024px) {.scontainer {
    width: 84%;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
}
.con-title-box {
    padding: 0.4rem 0 4.375rem;
    text-align: center;
    margin: 0;
}
.con-title-box .con-title {
    font-size: 40px;
    line-height: 50px;
    color: #333;
    text-align: center;
    margin-bottom: 20px;
}

.con-title-box .con-sub-title {
    font-size: 16px;
    line-height: 30px;
    color: #999999;
    text-align: center;
}
}

@media screen and (max-width: 1024px) {.scontainer {
    width: 100%;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
}
.con-title-box {
    padding: 0.4rem 0 4.375rem;
    text-align: center;
    margin: 0;
}
.con-title-box .con-title {
    font-size: 22px;
    line-height: 50px;
    color: #333;
    text-align: center;
    margin-bottom: 20px;
}

.con-title-box .con-sub-title {
    font-size: 16px;
    line-height: 30px;
    color: #999999;
    text-align: center;
}

}




.scene .body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media screen and (min-width: 1024px) {.scene .body .item {
    width: 18%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 3.75rem;
}}
@media screen and (max-width: 1024px) {.scene .body .item {
    width: 33.33%;zoom: 0.74;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 3.75rem;
}}



.scene .body .item .icon {
    width: 84px;
    height: 84px;
    position: relative;
}

.scene .body .item p {
    color: #545454;
    font-size: 16px;
}
.scene .body .item .icon .bg img, .scene .body .item .icon .ico img {
    max-width: 100%;
}

.scene .body .item .icon:hover .bg {
    top: -0.1875rem;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.scene .body .item .icon:hover .ico {
    top: 0.1875rem;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.scene .body .item .icon .bg, .scene .body .item .icon .ico {
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.scene .body .item .icon .bg, .scene .body .item .icon .ico {
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}



